Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000306OpenIVArchive editing - RPFpublic2015-04-19 02:322015-05-26 18:59
ReporterXZS 
Assigned ToGooD-NTS 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version2.5 
Target Version2.6.3Fixed in Version2.6.3 
Summary0000306: Resources with size more than 16 MB not opens.
DescriptionIt seems huge YTD file can't be opened:
"Error loading file, probable file is corrupt"

For instance, you can't open this file:
x64c.rpf\levels\gta5\_prologue\plg_03.rpf\plg_03_ground.ytd
Steps To ReproduceTry and open this file:
x64c.rpf\levels\gta5\_prologue\plg_03.rpf\plg_03_ground.ytd
TagsNo tags attached.
GameGrand Theft Auto V
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-19 02:32 XZS New Issue
2015-05-25 23:08 GooD-NTS Assigned To => GooD-NTS
2015-05-25 23:08 GooD-NTS Severity minor => crash
2015-05-25 23:08 GooD-NTS Status new => assigned
2015-05-25 23:08 GooD-NTS Category Archive editing (global) => Archive editing - RPF
2015-05-25 23:08 GooD-NTS Target Version => 2.6.3
2015-05-25 23:08 GooD-NTS Summary 16Mb YTD (Texture Dictionary) => Resources with size more than 16 MB not opens.
2015-05-26 18:59 GooD-NTS Status assigned => resolved
2015-05-26 18:59 GooD-NTS Fixed in Version => 2.6.3
2015-05-26 18:59 GooD-NTS Resolution open => fixed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker